
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BarListImplement", "BarListImplement\BarListImplement.csproj", "{ABC3A8B4-F95A-458D-986D-2A8B7E8F1024}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ABC3A8B4-F95A-458D-986D-2A8B7E8F1024}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABC3A8B4-F95A-458D-986D-2A8B7E8F1024}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABC3A8B4-F95A-458D-986D-2A8B7E8F1024}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABC3A8B4-F95A-458D-986D-2A8B7E8F1024}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B8F100C6-B92B-46E1-88CB-A371502E4134}
	EndGlobalSection
EndGlobal
